@charset "shift_jis";

.headerWrapper{width:100%;margin:15px auto 0;line-height:1;padding:0 10px;}
.headerWrapper .logoL{float:left;width:139px;}
.headerWrapper .logoR{float:right;width:112px;margin:5px auto 0;}
@media all and (min-width:740px) {
.headerWrapper{width:950px;padding:0;}
}

.mainImg{margin:10px auto 0;}

@media all and (min-width:740px) {
.contentsInr{margin:0 auto 20px;}
}

.footerWrapper{margin:20px -10px 0;padding:8px 10px;background:#eee;}
.footerWrapper strong{color:#333;}
@media all and (min-width:740px) {
.footerWrapper{width:950px;margin:40px auto 0;}
}
.discList ul li::before {
    position: relative;
    top: -.1em;
    display: inline-block;
    content: '';
    vertical-align: middle;
    background-color: #2e3993;
    width: 10px;
    height: 10px;
    margin: 0 6px 0 0;
}